.flex {
    display: flex;
    flex-wrap: wrap;
}

.flex-col {
    flex-direction: column;
}

.image {
    width: 100%;
    height: 100%;    
    position: relative;
    z-index: 10;
    /*padding: 50px;*/
}

.image-small {
    padding: 30px;
}

.image img {
    border: 5px solid white;
    display: block;
}

.main {
    padding: 0 15% 0 15%;
    height: 70%;
    background: linear-gradient(90deg, rgb(209, 56, 62) 50%, rgb(249, 149, 150) 50%);
    position: relative;
}

.title {
    font-size: 2em;
    font-weight: bold;
}

.title ul li {
    list-style: initial;
}

.description {
    padding: 0 50px !important;
    font-size: 1.2em;
    color: white;
    background-color: rgb(67, 85, 144);
}

.description .flex {
    justify-content: center;
    height: 100%;
}

.banner {
    margin-bottom: 0;
}

.vert-spacing {
    margin: 50px 0;
}

.vert-spacing-down {
    margin-bottom: 50px;
}

.matryoshka {
    width: 30%;
    margin: 0 auto;
    position: relative;
    z-index: 7
}

.infobox {
    position: relative;
    z-index: 8;
}

.infobox-head {
    background-color: rgb(67, 85, 144);
    font-weight: bold;
    font-size: 1.5em;
    border-radius: 5px;
}

.infobox-head ul { 
    margin: 0;
    padding: 10px 10px 10px 40px;
}

.infobox-head ul li {
    list-style: initial;
}

.infobox-content {
    font-size: 1em;
    padding: 15px;
    border-radius: 5px;
    background-color: rgb(168, 191, 225);
}

.bg-rect {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 7;
    width: 70%;
    height: 40%;
    background-color: rgb(246, 177, 130);
}

@media only screen and (max-width: 992px) {    
}